count: 1983
next: https://unibind2018.uio.no/api/v1/datasets?format=yaml&order=tf_name&page=2
previous: null
results:
- tf_name: AHR
  total_peaks: '194073'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE41820.MCF7.AHR/
- tf_name: AR
  total_peaks: '46684'
  url: https://unibind2018.uio.no/api/v1/datasets/ERP001226.LNCAP.AR/
- tf_name: AR
  total_peaks: '58582'
  url: https://unibind2018.uio.no/api/v1/datasets/ERP001226.MCF7.AR/
- tf_name: AR
  total_peaks: '23407'
  url: https://unibind2018.uio.no/api/v1/datasets/ERP001226.MDAMB453.AR/
- tf_name: AR
  total_peaks: '180064'
  url: https://unibind2018.uio.no/api/v1/datasets/ERP003272.MDAMB453_shfoxa1.AR/
- tf_name: AR
  total_peaks: '40179'
  url: https://unibind2018.uio.no/api/v1/datasets/ERP003503.LNCAP.AR/
- tf_name: AR
  total_peaks: '76159'
  url: https://unibind2018.uio.no/api/v1/datasets/ERP003503.LNCAP_foxa1.AR/
- tf_name: AR
  total_peaks: '72945'
  url: https://unibind2018.uio.no/api/v1/datasets/ERP003503.MDAMB453.AR/
- tf_name: AR
  total_peaks: '74140'
  url: https://unibind2018.uio.no/api/v1/datasets/ERP003503.MDAMB453_foxa1.AR/
- tf_name: AR
  total_peaks: '4877'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE28950.VCAP.AR/
